.header-menu .menu {
    position: relative;
    height: 60px;
    background: #009bdf;
}

@media (max-width: 1128px) {
    .header-menu .menu {
        padding: 0;
    }
}

.header-menu .menu .nav-toggle-wrap {
    display: none;
    width: 60px;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    text-align: center;
}

@media (max-width: 768px) {
    .header-menu .menu .nav-toggle-wrap {
        display: block;
    }
}

.header-menu .menu .nav-toggle {
    position: relative;
    display: inline-block;
    height: 40px;
    width: 40px;
    vertical-align: middle;
    cursor: pointer;
    background: #009bdf;
    border: 1px solid #ffffff;
    border-radius: 20px;
    text-align: center;
}

.header-menu .menu .nav-toggle span, .header-menu .menu .nav-toggle span:before, .header-menu .menu .nav-toggle span:after {
    content: "";
    position: absolute;
    display: block;
    width: 28px;
    height: 3px;
    left: 50%;
    margin-left: -14px;
    top: 50%;
    margin-top: -2px;
    background: #ffffff;
    cursor: pointer;
    transition: 300ms all;
}

.header-menu .menu .nav-toggle span:before {
    top: -6px;
}

.header-menu .menu .nav-toggle span:after {
    top: 10px;
}

.header-menu .menu .nav-toggle.active span {
    background-color: transparent;
}

.header-menu .menu .nav-toggle.active span:before {
    top: 2px;
}

.header-menu .menu .nav-toggle.active span:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.header-menu .menu .nav-toggle.active span:after {
    top: 12px;
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
}

.header-menu .menu ul {
    margin: 0;
    padding: 0;
    border-right: 1px solid #55b2cd;
    font-size: 0;
}

@media (max-width: 768px) {
    .header-menu .menu ul {
        position: absolute;
        left: 0;
        right: 100%;
        top: 61px;
        overflow: hidden;
        z-index: 19;
        background: #009bdf;
        transition: 300ms all;
    }

    .header-menu .menu ul.open {
        right: 0;
    }
}

.header-menu .menu ul li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-left: 1px solid #55b2cd;
}

.header-menu .menu ul li:nth-child(1) i {
    display: none;
    vertical-align: middle;
    font-size: 22px;
}

@media (max-width: 768px) {
    .header-menu .menu ul li {
        display: block;
        width: 100% !important;
        height: auto;
        line-height: normal;
        padding: 10px 0;
        text-align: center;
    }
}

.header-menu .menu ul li.has-children > a:after {
    content: "";
    width: 11px;
    height: 8px;
    -webkit-background-size: 11px 8px;
    background-size: 11px 8px;
    position: static;
    display: inline-block;
    margin-left: 9px;
    background: url("images/arr-dwn.png") 0 0 no-repeat;
    transition: 300ms all;
}

.header-menu .menu ul li.has-children:hover > a:after {
    transform: rotate(-180deg);
}

.header-menu .menu ul li ul {
    position: absolute;
    top: 80px;
    left: 0;
    opacity: 0;
    z-index: -1;
    min-width: 100%;
    border: none;
    background: #009bdf;
    transition: 300ms all;
}

@media (max-width: 768px) {
    .header-menu .menu ul li ul {
        background: #ffffff;
        position: relative;
        top: 0;
        left: 0;
        opacity: 1;
        z-index: 1;
    }

    .header-menu .menu ul li ul.open {
        margin-top: 10px;
    }

    .header-menu .menu ul li ul.open li {
        margin-top: 0;
    }
}

.header-menu .menu ul li ul li {
    width: 100% !important;
    height: auto;
    display: block;
    line-height: normal;
    border: none;
    border-top: 1px solid #55b2cd;
}

@media (max-width: 768px) {
    .header-menu .menu ul li ul li {
        padding: 0;
        margin-top: -50px;
        transition: 300ms all;
    }
}

.header-menu .menu ul li ul li a {
    display: block;
    padding: 10px 15px 12px;
    white-space: nowrap;
    font-size: 14px;
    font-family: elektra_light_proregular, Arial, sans-serif;
}

@media (max-width: 768px) {
    .header-menu .menu ul li ul li a {
        color: #009bdf;
    }
}

.header-menu .menu ul li ul li a:hover {
    background: #13293d;
}

@media (max-width: 768px) {
    .header-menu .menu ul li ul li a:hover {
        background: #ffffff;
        color: #13293d;
    }
}

.header-menu .menu ul li:hover ul {
    top: 60px;
    z-index: 100;
    opacity: 1;
}

@media (max-width: 768px) {
    .header-menu .menu ul li:hover ul {
        top: 0;
    }
}

.header-menu .menu ul li a {
    font-size: 15px;
    font-family: elektra_text_probold, Arial, sans-serif;
    color: #ffffff;
    text-decoration: none;
}

@media (max-width: 1024px) {
    .header-menu .menu ul li a {
        font-size: 14px;
        font-family: elektra_medium_proregular, Arial, sans-serif;
    }
}

@media (min-width: 769px) {
    .header-menu .menu > ul > li {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (min-width: 992px) {
    .header-menu .menu > ul > li {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width: 1201px) {
    .header-menu .menu > ul > li {
        padding-left: 20px;
        padding-right: 20px;
    }
}
